version: "1.0"
metadata:
  title: DEGENERATE
  artist: STARSET
  instrumental: false
  album: SILOS
  duration_ms: 216866
lines:
  - text: Can you feel the way the worlds collide?
    words:
      - text: "Can "
        start_ms: 18300
      - text: "you "
        start_ms: 18580
      - text: "feel "
        start_ms: 18820
      - text: "the "
        start_ms: 19170
      - text: "way "
        start_ms: 19487
      - text: "the "
        start_ms: 19884
      - text: "worlds "
        start_ms: 20234
      - text: collide?
        start_ms: 20889
    start_ms: 18300
    end_ms: 21831
  - text: Can you feel the violence?
    words:
      - text: "Can "
        start_ms: 23916
      - text: "you "
        start_ms: 24223
      - text: "feel "
        start_ms: 24489
      - text: "the "
        start_ms: 24852
      - text: vi
        start_ms: 25151
      - text: o
        start_ms: 25542
      - text: lence?
        start_ms: 25809
    start_ms: 23916
    end_ms: 26718
  - text: Do you wonder why?
    words:
      - text: "Do "
        start_ms: 26718
      - text: "you "
        start_ms: 26943
      - text: "wonder "
        start_ms: 27292
      - text: why?
        start_ms: 27982
    start_ms: 26718
    end_ms: 28741
  - text: Don't fall behind
    words:
      - text: "Don't "
        start_ms: 28870
      - text: "fall "
        start_ms: 29222
      - text: be
        start_ms: 30309
      - text: hind
        start_ms: 30640
    start_ms: 28870
    end_ms: 31626
  - text: Don't fall away
    words:
      - text: "Don't "
        start_ms: 31626
      - text: "fall "
        start_ms: 32079
      - text: a
        start_ms: 33178
      - text: way
        start_ms: 33479
    start_ms: 31626
    end_ms: 34357
  - text: The wolves are at the gate
    words:
      - text: "The "
        start_ms: 34457
      - text: "wolves "
        start_ms: 34851
      - text: "are "
        start_ms: 35881
      - text: "at "
        start_ms: 36214
      - text: "the "
        start_ms: 37311
      - text: gate
        start_ms: 37644
    start_ms: 34457
    end_ms: 38807
  - text: And no one's safe
    words:
      - text: "And "
        start_ms: 39051
      - text: "no "
        start_ms: 39422
      - text: "one's "
        start_ms: 39739
      - text: safe
        start_ms: 40136
    start_ms: 39051
    end_ms: 40632
  - text: Down, down, down, down, down
    words:
      - text: "Down, "
        start_ms: 40822
      - text: "down, "
        start_ms: 41164
      - text: "down, "
        start_ms: 41516
      - text: "down, "
        start_ms: 41866
      - text: down
        start_ms: 42215
    start_ms: 40822
    end_ms: 42564
  - text: It's a race to the bottom
    words:
      - text: "It's "
        start_ms: 42564
      - text: "a "
        start_ms: 42793
      - text: "race "
        start_ms: 42948
      - text: "to "
        start_ms: 43293
      - text: "the "
        start_ms: 43458
      - text: bottom
        start_ms: 43626
    start_ms: 42564
    end_ms: 44355
  - text: They fall
    words:
      - text: "They "
        start_ms: 45242
      - text: fall
        start_ms: 45650
    start_ms: 45242
    end_ms: 46223
  - text: "'Round and 'round and circle the drain"
    words:
      - text: "'Round "
        start_ms: 46411
      - text: "and "
        start_ms: 46783
      - text: "'round "
        start_ms: 47098
      - text: "and "
        start_ms: 47510
      - text: "circle "
        start_ms: 47811
      - text: "the "
        start_ms: 48541
      - text: drain
        start_ms: 48874
    start_ms: 46411
    end_ms: 49896
  - text: So hit 'em with the whole tidal wave
    words:
      - text: "So "
        start_ms: 50171
      - text: "hit "
        start_ms: 50592
      - text: "'em "
        start_ms: 50831
      - text: "with "
        start_ms: 51171
      - text: "the "
        start_ms: 51508
      - text: "whole "
        start_ms: 52095
      - text: ti
        start_ms: 52788
      - text: "dal "
        start_ms: 54097
      - text: wave
        start_ms: 54508
    start_ms: 50171
    end_ms: 55725
  - text: We're killing it the entire way
    words:
      - text: "We're "
        start_ms: 55821
      - text: "killing "
        start_ms: 56237
      - text: "it "
        start_ms: 56814
      - text: "the "
        start_ms: 57145
      - text: en
        start_ms: 57725
      - text: "tire "
        start_ms: 58428
      - text: way
        start_ms: 60095
    start_ms: 55821
    end_ms: 61382
  - text: We'll wash it down and annihilate
    words:
      - text: "We'll "
        start_ms: 61619
      - text: "wash "
        start_ms: 61907
      - text: "it "
        start_ms: 62174
      - text: "down "
        start_ms: 62390
      - text: "and "
        start_ms: 62821
      - text: a
        start_ms: 63282
      - text: nni
        start_ms: 63893
      - text: hi
        start_ms: 65345
      - text: late
        start_ms: 65694
    start_ms: 61619
    end_ms: 66850
  - text: And have yourself a nice doomsday
    words:
      - text: "And "
        start_ms: 67149
      - text: "have "
        start_ms: 67509
      - text: your
        start_ms: 67956
      - text: "self "
        start_ms: 68473
      - text: "a "
        start_ms: 69955
      - text: "nice "
        start_ms: 70272
      - text: dooms
        start_ms: 70755
      - text: day
        start_ms: 71351
    start_ms: 67149
    end_ms: 72125
  - text: Bending till we, bending till we break
    words:
      - text: "Bending "
        start_ms: 71631
      - text: "till "
        start_ms: 71995
      - text: "we, "
        start_ms: 72211
      - text: "bending "
        start_ms: 72395
      - text: "till "
        start_ms: 72772
      - text: "we "
        start_ms: 72940
      - text: break
        start_ms: 73121
    start_ms: 71631
    end_ms: 73553
  - text: Degenerate
    words:
      - text: De
        start_ms: 73673
      - text: ge
        start_ms: 73829
      - text: ne
        start_ms: 74013
      - text: rate
        start_ms: 74179
    start_ms: 73673
    end_ms: 74515
  - text: Degenerate
    words:
      - text: De
        start_ms: 79196
      - text: ge
        start_ms: 79386
      - text: ne
        start_ms: 79640
      - text: rate
        start_ms: 79774
    start_ms: 79196
    end_ms: 80178
  - text: Artificial sickness
    words:
      - text: Ar
        start_ms: 83584
      - text: ti
        start_ms: 83968
      - text: fi
        start_ms: 84283
      - text: "cial "
        start_ms: 84746
      - text: sick
        start_ms: 85328
      - text: ness
        start_ms: 86728
    start_ms: 83584
    end_ms: 88634
  - text: Artificial blame
    words:
      - text: Ar
        start_ms: 89180
      - text: ti
        start_ms: 89577
      - text: fi
        start_ms: 89959
      - text: "cial "
        start_ms: 90428
      - text: blame
        start_ms: 90927
    start_ms: 89180
    end_ms: 93028
  - text: Manufactured victims
    words:
      - text: Ma
        start_ms: 94773
      - text: nu
        start_ms: 95169
      - text: fac
        start_ms: 95521
      - text: "tured "
        start_ms: 95995
      - text: vic
        start_ms: 96563
      - text: tims
        start_ms: 97963
    start_ms: 94773
    end_ms: 99300
  - text: Of manufactured games
    words:
      - text: "Of "
        start_ms: 99340
      - text: ma
        start_ms: 100471
      - text: nu
        start_ms: 100788
      - text: fac
        start_ms: 101137
      - text: "tured "
        start_ms: 101655
      - text: games
        start_ms: 102137
    start_ms: 99340
    end_ms: 104838
  - text: It's all the same
    words:
      - text: "It's "
        start_ms: 106377
      - text: "all "
        start_ms: 106788
      - text: "the "
        start_ms: 107105
      - text: same
        start_ms: 107455
    start_ms: 106377
    end_ms: 108020
  - text: You are the thing that you hate
    words:
      - text: "You "
        start_ms: 108180
      - text: "are "
        start_ms: 108498
      - text: "the "
        start_ms: 108829
      - text: "thing "
        start_ms: 109181
      - text: "that "
        start_ms: 109913
      - text: "you "
        start_ms: 110214
      - text: hate
        start_ms: 110580
    start_ms: 108180
    end_ms: 111637
  - text: So hit 'em with the whole tidal wave
    words:
      - text: "So "
        start_ms: 111932
      - text: "hit "
        start_ms: 112380
      - text: "'em "
        start_ms: 112599
      - text: "with "
        start_ms: 112948
      - text: "the "
        start_ms: 113265
      - text: "whole "
        start_ms: 113827
      - text: ti
        start_ms: 114561
      - text: "dal "
        start_ms: 115875
      - text: wave
        start_ms: 116195
    start_ms: 111932
    end_ms: 117548
  - text: We're killing it the entire way
    words:
      - text: "We're "
        start_ms: 117548
      - text: "killing "
        start_ms: 118004
      - text: "it "
        start_ms: 118547
      - text: "the "
        start_ms: 118928
      - text: en
        start_ms: 119418
      - text: "tire "
        start_ms: 120133
      - text: way
        start_ms: 121815
    start_ms: 117548
    end_ms: 123197
  - text: We'll wash it down and annihilate
    words:
      - text: "We'll "
        start_ms: 123397
      - text: "wash "
        start_ms: 123723
      - text: "it "
        start_ms: 123993
      - text: "down "
        start_ms: 124220
      - text: "and "
        start_ms: 124617
      - text: a
        start_ms: 125013
      - text: nni
        start_ms: 125625
      - text: hi
        start_ms: 127093
      - text: late
        start_ms: 127461
    start_ms: 123397
    end_ms: 128631
  - text: And have yourself a nice doomsday
    words:
      - text: "And "
        start_ms: 128814
      - text: "have "
        start_ms: 129221
      - text: your
        start_ms: 129702
      - text: "self "
        start_ms: 130185
      - text: "a "
        start_ms: 131670
      - text: "nice "
        start_ms: 132047
      - text: dooms
        start_ms: 132565
      - text: day
        start_ms: 133050
    start_ms: 128814
    end_ms: 133773
  - text: Bending till we, bending till we break
    words:
      - text: "Bending "
        start_ms: 133387
      - text: "till "
        start_ms: 133794
      - text: "we, "
        start_ms: 133978
      - text: "bending "
        start_ms: 134127
      - text: "till "
        start_ms: 134499
      - text: "we "
        start_ms: 134683
      - text: break
        start_ms: 134867
    start_ms: 133387
    end_ms: 135359
  - text: Degenerate
    words:
      - text: De
        start_ms: 135359
      - text: ge
        start_ms: 135556
      - text: ne
        start_ms: 135705
      - text: rate
        start_ms: 135857
    start_ms: 135359
    end_ms: 136273
  - text: Degenerate
    words:
      - text: De
        start_ms: 146564
      - text: ge
        start_ms: 146810
      - text: ne
        start_ms: 146959
      - text: rate
        start_ms: 147127
    start_ms: 146564
    end_ms: 147601
  - text: The parasites are in control (Degenerate)
    words:
      - text: "The "
        start_ms: 148461
      - text: pa
        start_ms: 148941
      - text: ra
        start_ms: 149282
      - text: "sites "
        start_ms: 149583
      - text: "are "
        start_ms: 151347
      - text: "in "
        start_ms: 151629
      - text: con
        start_ms: 151981
      - text: "trol "
        start_ms: 152393
      - text: (De
        start_ms: 153578
      - text: ge
        start_ms: 153780
      - text: ne
        start_ms: 153948
      - text: rate)
        start_ms: 154132
    start_ms: 148461
    end_ms: 154577
  - text: And once they come, they never go (Degenerate)
    words:
      - text: "And "
        start_ms: 154132
      - text: "once "
        start_ms: 154468
      - text: "they "
        start_ms: 154855
      - text: "come, "
        start_ms: 155188
      - text: "they "
        start_ms: 156948
      - text: "never "
        start_ms: 157281
      - text: "go "
        start_ms: 157996
      - text: (De
        start_ms: 159200
      - text: ge
        start_ms: 159394
      - text: ne
        start_ms: 159546
      - text: rate)
        start_ms: 159746
    start_ms: 154132
    end_ms: 160114
  - text: We fed the dark to watch it grow (Degenerate)
    words:
      - text: "We "
        start_ms: 159687
      - text: "fed "
        start_ms: 160129
      - text: "the "
        start_ms: 160446
      - text: "dark "
        start_ms: 160779
      - text: "to "
        start_ms: 162513
      - text: "watch "
        start_ms: 162865
      - text: "it "
        start_ms: 163230
      - text: "grow "
        start_ms: 163598
      - text: (De
        start_ms: 164865
      - text: ge
        start_ms: 165063
      - text: ne
        start_ms: 165248
      - text: rate)
        start_ms: 165432
    start_ms: 159687
    end_ms: 165737
  - text: We're turning back to animals
    words:
      - text: "We're "
        start_ms: 165317
      - text: "turning "
        start_ms: 165685
      - text: "back "
        start_ms: 166400
      - text: "to "
        start_ms: 168133
      - text: a
        start_ms: 168467
      - text: ni
        start_ms: 168819
      - text: mals
        start_ms: 169203
    start_ms: 165317
    end_ms: 169995
  - text: Animals
    words:
      - text: A
        start_ms: 170204
      - text: ni
        start_ms: 170757
      - text: mals
        start_ms: 171242
    start_ms: 170204
    end_ms: 175149
  - text: Animals
    words:
      - text: A
        start_ms: 175762
      - text: ni
        start_ms: 176365
      - text: mals
        start_ms: 176906
    start_ms: 175762
    end_ms: 180468
  - text: Animals
    words:
      - text: A
        start_ms: 181462
      - text: ni
        start_ms: 181990
      - text: mals
        start_ms: 182485
    start_ms: 181462
    end_ms: 185869
  - text: Animals
    words:
      - text: A
        start_ms: 187046
      - text: ni
        start_ms: 187605
      - text: mals
        start_ms: 188195
    start_ms: 187046
    end_ms: 191248
  - text: So hit 'em with the whole tidal wave
    words:
      - text: "So "
        start_ms: 191918
      - text: "hit "
        start_ms: 192356
      - text: "'em "
        start_ms: 192572
      - text: "with "
        start_ms: 192906
      - text: "the "
        start_ms: 193223
      - text: "whole "
        start_ms: 193880
      - text: ti
        start_ms: 194601
      - text: "dal "
        start_ms: 195901
      - text: wave
        start_ms: 196271
    start_ms: 191918
    end_ms: 197472
  - text: We're killing it the entire way
    words:
      - text: "We're "
        start_ms: 197572
      - text: "killing "
        start_ms: 198015
      - text: "it "
        start_ms: 198582
      - text: "the "
        start_ms: 198916
      - text: en
        start_ms: 199504
      - text: "tire "
        start_ms: 200121
      - text: way
        start_ms: 201854
    start_ms: 197572
    end_ms: 203210
  - text: We'll wash it down and annihilate
    words:
      - text: "We'll "
        start_ms: 203398
      - text: "wash "
        start_ms: 203675
      - text: "it "
        start_ms: 203963
      - text: "down "
        start_ms: 204202
      - text: "and "
        start_ms: 204667
      - text: a
        start_ms: 205118
      - text: nni
        start_ms: 205734
      - text: hi
        start_ms: 207169
      - text: late
        start_ms: 207483
    start_ms: 203398
    end_ms: 208588
  - text: And have yourself a nice doomsday
    words:
      - text: "And "
        start_ms: 208897
      - text: "have "
        start_ms: 209189
      - text: your
        start_ms: 209691
      - text: "self "
        start_ms: 210228
      - text: "a "
        start_ms: 211681
      - text: "nice "
        start_ms: 212006
      - text: dooms
        start_ms: 212551
      - text: day
        start_ms: 213139
    start_ms: 208897
    end_ms: 213698
  - text: Bending till we, bending till we break
    words:
      - text: "Bending "
        start_ms: 213429
      - text: "till "
        start_ms: 213702
      - text: "we, "
        start_ms: 213902
      - text: "bending "
        start_ms: 214126
      - text: "till "
        start_ms: 214455
      - text: "we "
        start_ms: 214655
      - text: break
        start_ms: 214821
    start_ms: 213429
    end_ms: 215384
plain: |-
  Can you feel the way the worlds collide?
  Can you feel the violence?
  Do you wonder why?
  Don't fall behind
  Don't fall away
  The wolves are at the gate
  And no one's safe

  Down, down, down, down, down
  It's a race to the bottom
  They fall
  'Round and 'round and circle the drain

  So hit 'em with the whole tidal wave
  We're killing it the entire way
  We'll wash it down and annihilate
  And have yourself a nice doomsday
  Bending till we, bending till we break
  Degenerate

  Degenerate

  Artificial sickness
  Artificial blame
  Manufactured victims
  Of manufactured games
  It's all the same

  You are the thing that you hate

  So hit 'em with the whole tidal wave
  We're killing it the entire way
  We'll wash it down and annihilate
  And have yourself a nice doomsday
  Bending till we, bending till we break
  Degenerate

  Degenerate

  The parasites are in control (Degenerate)
  And once they come, they never go (Degenerate)
  We fed the dark to watch it grow (Degenerate)
  We're turning back to animals

  Animals
  Animals
  Animals
  Animals

  So hit 'em with the whole tidal wave
  We're killing it the entire way
  We'll wash it down and annihilate
  And have yourself a nice doomsday
  Bending till we, bending till we break
